
.tartisiyorum .imgTxtCont{height:77px; overflow:hidden; width:430px;  margin-bottom:5px; float:left;}
.tartisiyorum .imgTxtCont h2{font-size:14px; line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tartisiyorum .imgTxtCont{color:#000;}
.tartisiyorum .imgTxtCont .imgHold{float:left; margin-right:5px; height:auto}


.tartisiyorum .sag{float:left; margin-left:5px; height:77px;  width:125px; border-left: solid 1px #E8E8E8; padding-left:5px; margin-bottom:5px; background-image:url(/images/tartisiyorum_back.gif); background-repeat:no-repeat; background-position:center;}
.tartisiyorum .sag .yorumyazi{width:auto; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#ce0000; text-align:center;}
.tartisiyorum .sag .sayi{width:auto; font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#000; text-align:center; margin-top:11px;}
.tartisiyorum .sag .katil{width:auto; text-align:center; margin-top:15px; margin-left:5px;}

.tartisiyorum .imgTxtCont p{margin-top:2px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; border:none;}
.tartisiyorum .imgTxtCont p a:link { text-decoration:none; font-weight:bold;}
.tartisiyorum .imgTxtCont p a:visited { text-decoration:none; font-weight:bold;}

.tartisiyorum .imgTxtCont h3{font-size:10px; line-height:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#ce0000; font-weight:normal; text-decoration:none; border:0px;}
.tartisiyorum .imgTxtCont h3 .yorum{font-size:10px; line-height:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #ce0000; font-weight:bold;}
.tartisiyorum .imgTxtCont h3  img{ padding-right:3px; padding-left:3px;}

.tartisiyorum .imgTxtCont h3  a:link{color: #ce0000; font-weight:bold; text-decoration: underline;}
.tartisiyorum .imgTxtCont h3  a:hover{color: #000000; font-weight:bold; text-decoration: none;}
.tartisiyorum .aranoktali { height:1px; width:auto;border-bottom: dotted 1px #0C0741; margin-bottom:5px; }

